Subject: bug#48796: Guix on Debian 11 - Cant run or find applications from Guix

From: bo0od <[email-masked]>
Date: Wed, 2 Jun 2021 18:56:33 +0000

Hi There,

I have installed Guix package manager over debian bullseye 11 then i 
installed a package using guix (after running guix pull) with two ways: 
(x package i tried is icecat)

guix install x

sudo -i guix install x

both of the commands worked but the x package has no icon nor i can run 
it using terminal.

ThX!